Opened 10 years ago

Closed 10 years ago

#23688 closed defect (fixed)

postgis 1.5.0 has undeclared dependencies

Reported by: bugztrac@… Owned by: stromnov (Andrew Stromnov)
Priority: Normal Milestone:
Component: ports Version: 1.8.2
Keywords: Cc:
Port: postgis

Description

Postgis 1.5.0 requires but does not declare the following dependencies: imagemagick, dblatex, cunit.

Attachments (1)

macports_postgis_debug_log.txt (102.7 KB) - added by bugztrac@… 10 years ago.
Debug log (result of sudo port -d install postgis)

Download all attachments as: .zip

Change History (4)

comment:1 Changed 10 years ago by mf2k (Frank Schima)

Owner: changed from macports-tickets@… to stromnov@…

comment:2 Changed 10 years ago by stromnov (Andrew Stromnov)

Those dependencies are required for building docs and running tests, not for building PostGIS.

Please provide debug log, if port build fails.

Or you can provide Portfile patch for +docs variant.

Changed 10 years ago by bugztrac@…

Debug log (result of sudo port -d install postgis)

comment:3 Changed 10 years ago by stromnov (Andrew Stromnov)

Resolution: fixed
Status: newclosed

Fixed in r63865.

Note: See TracTickets for help on using tickets.